/*左侧数型导航*/
var count=0;//做计数器
var limit=new Array();//用于记录当前显示的哪几个菜单
var countlimit=10;//同时打开菜单数目，可自定义

function expandIt(el) {
   obj = eval("sub" + el);
   if (obj.style.display == "none") {
	  obj.style.display = "block";//显示子菜单
	  eval("main" + el).className = "main2";

	  if (count<countlimit) {//限制2个
		 limit[count]=el;//录入数组
		 count++;
	  }
	  else {
		 eval("sub" + limit[0]).style.display = "none";
		 eval("main" + limit[0]).className = "main";
		 for (i=0;i<limit.length-1;i++) {limit[i]=limit[i+1];}//数组去掉头一位，后面的往前挪一位
		 limit[limit.length-1]=el;
	  }
   }
   else {
	  obj.style.display = "none";
	  eval("main" + el).className = "main";
	  var j;
	  for (i=0;i<limit.length;i++) {if (limit[i]==el) j=i;}//获取当前点击的菜单在limit数组中的位置
	  for (i=j;i<limit.length-1;i++) {limit[i]=limit[i+1];}//j以后的数组全部往前挪一位
	  limit[limit.length-1]=null;//删除数组最后一位
	  count--;
   }
}

function showSubmenu(){
	document.all.leftmenu.style.display="";
	document.all.help.style.display="none";
	document.all.manage.className="hot";
	document.all.manage2.className="normal";
}
function showHelp(){
	document.all.leftmenu.style.display="none";
	document.all.help.style.display="";
	document.all.manage.className="normal";
	document.all.manage2.className="hot";
}